Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 602313 - qpid-tool does not show correct "deleted" timestamp on deleted objects
qpid-tool does not show correct "deleted" timestamp on deleted objects
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf (Show other bugs)
Development
All Linux
low Severity medium
: 1.3
: ---
Assigned To: Ted Ross
MRG Quality Engineering
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-09 11:19 EDT by Ted Ross
Modified: 2011-08-12 12:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 09:27:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ted Ross 2010-06-09 11:19:49 EDT
Description of problem:

If you list objects (i.e. queues) in qpid-tool, objects that are known to be deleted have "--" in the deleted-timestamp field.
Comment 1 Ted Ross 2010-06-09 11:21:32 EDT
Fixed upstream in revision 953039.

Note You need to log in before you can comment on or make changes to this bug.